 	org	$c100
; Datos de las pantallas
db	0
db	61,32,2
db	61,32,6
db	61,32,10
db	61,32,14
db	61,32,18
db	61,32,22
db	61,32,26
db	62,48,2
db	62,48,6
db	62,48,10
db	62,48,14
db	62,48,18
db	62,48,22
db	62,48,26
db	62,56,4
db	62,56,8
db	62,56,12
db	62,56,16
db	62,64,2
db	62,80,2
db	62,96,2
db	62,112,2
db	62,128,2
db	62,144,2
db	62,64,18
db	62,80,18
db	62,128,18
db	62,144,18
db	62,64,26
db	62,80,26
db	62,96,26
db	62,112,26
db	62,128,26
db	62,144,26
db	43,48,18
db	43,48,24
db	43,144,4
db	43,144,8
db	50,64,6
db	50,64,10
db	50,64,14
db	50,56,20
db	50,56,24
db	50,152,16
db	50,152,4
db	50,152,23
db	41,64,20
db	41,64,25
db	41,80,1
db	41,128,1
db	41,128,25
db	13,88,4
db	52,72,6
db	36,80,7
db	9,136,4
db	255		;167 bytes

db	1
db	61,32,4
db	61,32,8
db	61,32,12
db	61,32,16
db	61,32,20
db	61,32,24
db	61,32,28
db	62,48,4
db	62,48,8
db	62,48,12
db	62,48,16
db	62,48,20
db	62,48,24
db	62,48,28
db	62,56,14
db	62,56,18
db	62,56,22
db	62,56,26
db	62,64,4
db	62,64,12
db	62,64,28
db	62,80,4
db	62,80,12
db	62,80,28
db	62,96,4
db	62,96,28
db	62,112,4
db	62,112,28
db	62,128,4
db	62,128,12
db	62,128,28
db	62,144,4
db	62,144,12
db	62,144,28
db	50,56,6
db	50,56,10
db	50,64,16
db	50,64,20
db	50,64,24
db	50,152,14
db	50,152,7
db	50,152,26
db	41,64,6
db	41,64,11
db	41,80,30
db	41,128,6
db	41,128,30
db	13,72,14
db	13,88,6
db	52,72,20
db	37,80,21
db	43,144,20
db	43,144,24
db	255		; 161 bytes

db	2
db	62,32,2
db	62,48,2
db	62,64,2
db	62,80,2
db	62,96,2
db	62,112,2
db	62,128,2
db	62,144,2
db	62,32,18
db	62,48,18
db	62,64,18
db	62,80,18
db	62,96,18
db	62,112,18
db	62,128,18
db	62,144,18
db	62,32,26
db	62,48,26
db	62,64,26
db	62,80,26
db	62,128,26
db	62,128,30
db	62,144,26
db	62,144,28
db	62,144,30
db	41,48,1
db	41,64,17
db	41,64,20
db	41,88,25
db	41,88,28
db	41,96,1
db	41,112,20
db	41,128,25
db	41,144,1
db	41,152,4

;db	50,56,5
db	50,80,9
db	50,120,8
db	50,88,13	;104,11
db	41,112,17
db	50,96,4		;56,5

db	50,96,5	;128,6
db	50,144,10
db	50,152,16
db	50,152,23
db	255		;134bytes

db	3
db	62,128,0
db	62,128,4
db	62,128,6
db	62,128,10
db	62,128,12
db	62,128,18
db	62,128,20
db	62,128,24
db	62,128,26
db	62,128,30
db	62,144,0
db	62,144,2
db	62,144,4
db	62,144,6
db	62,144,8
db	62,144,10
db	62,144,12
db	62,144,14
db	62,144,16
db	62,144,18
db	62,144,20
db	62,144,22
db	62,144,24
db	62,144,26
db	62,144,28
db	62,144,30
db	255		;80bytes

db	4
db	62,128,0
db	62,128,4
db	62,128,6
db	62,128,10
db	62,128,12
db	62,128,18
db	62,128,20
db	62,128,24
db	62,128,26
db	62,128,30
db	62,144,0
db	62,144,2
db	62,144,4
db	62,144,6
db	62,144,8
db	62,144,10
db	62,144,12
db	62,144,14
db	62,144,16
db	62,144,18
db	62,144,20
db	62,144,22
db	62,144,24
db	62,144,26
db	62,144,28
db	62,144,30
db	255		;80bytes

db	5
db	62,32,4
db	62,32,12
db	62,32,28
db	62,48,4
db	62,48,12
db	62,48,28
db	62,64,4
db	62,64,12
db	62,64,28
db	62,80,4
db	62,80,12
db	62,80,28
db	62,96,12
db	62,112,12
db	62,128,0
db	62,128,4
db	62,128,12
db	62,128,28
db	62,144,0
db	62,144,2
db	62,144,4
db	62,144,12
db	62,144,28
db	62,144,30
db	41,49,30
db	41,64,11
db	41,64,14
db	41,80,6
db	41,88,3
db	41,112,14
db	41,128,6
db	41,152,27
db	50,56,18
db	50,64,25
db	50,88,23
db	50,104,19
db	50,104,09	;104,10
db	50,152,7
db	50,152,14
db	50,152,22
db	255		;122 bytes

db	6
db	61,104,22
db	61,104,27
db	62,112,18
db	41,120,17
db	43,112,20
db	43,112,26
db	50,112,24
db	50,112,30
db	42,120,22
db	42,120,28
db	62,128,2
db	62,128,4
db	62,128,8
db	62,128,10
db	62,128,18
db	40,128,23
db	40,128,29
db	62,144,0
db	62,144,2
db	62,144,4
db	62,144,6
db	62,144,8
db	62,144,10
db	62,144,12
db	62,144,14
db	62,144,16
db	62,144,18
db	255		;83bytes

db	7
db	61,104,2
db	61,96,8
db	61,96,14
db	61,96,16
db	61,96,22
db	61,104,28
db	43,112,0
db	43,112,6
db	43,112,10
db	43,112,18
db	43,112,24
db	43,112,28
db	50,112,4
db	50,112,14
db	50,112,16
db	50,112,22
db	42,120,2
db	42,120,8
db	42,120,14
db	42,120,20
db	42,120,26
db	40,128,3
db	40,128,9
db	40,128,15
db	40,128,21
db	40,128,27
db	255		;74bytes

db	8
db	61,104,2
db	61,96,8
db	61,96,14
db	61,64,24
db	62,80,24
db	62,96,24
db	50,112,0
db	50,112,2
db	50,112,8
db	50,112,14
db	43,112,4
db	43,112,10
db	43,112,16
db	43,112,20
db	62,112,24
db	42,120,0
db	42,120,6
db	42,120,12
db	42,120,18
db	40,128,1
db	40,128,7
db	40,128,13
db	40,128,19
db	62,128,24
db	62,144,24
db	41,144,25
db	255		;80bytes


db	9
db	1,88,15
db	1,88,23
db	1,152,5
db	1,152,15
db	3,88,19
db	3,104,0
db	3,112,9
db	3,144,26
db	2,128,28
db	4,144,30
db	255		;32bytes


db	10
db	0,96,19
db	0,128,0
db	3,96,4
db	3,96,16
db	2,104,11
db	2,128,18
db	1,136,8
db	1,152,16
db	4,104,7
db	4,120,22
db	255		;32bytes


db      11
db      10,96,25
db      10,96,27
db      10,128,9
db      10,128,16
db      10,128,20
db      65,88,1
db      12,96,21
db      12,96,23
db      51,112,20
db      49,112,3
db      49,112,12
db      49,112,19
db      49,112,22
db      49,112,25
db      49,112,28
db      49,112,31
db      51,128,2
db      57,144,0
db      57,144,4
db      57,144,8
db      57,144,12
db      57,144,16
db      57,144,20
db      57,144,24
db      57,144,28
db      43,152,0
db      56,152,4
db      56,152,8
db      56,152,12
db      43,152,16
db      56,152,20
db      56,152,24
db      56,152,28
db      50,152,5
db      50,152,24
db      255		;107bytes

db      12
db      17,104,17
db      51,112,0
db      49,112,2
db      49,112,5
db      49,112,8
db      14,112,17
db      10,128,15
db      10,128,26
db      12,128,24
db      57,144,0
db      57,144,4
db      57,144,8
db      57,144,12
db      57,144,16
db      57,144,20
db      57,144,24
db      57,144,28
db      56,152,0
db      56,152,4
db      56,152,8
db      56,152,12
db      56,152,16
db      43,152,20
db      56,152,24
db      43,152,28
db      50,152,12
db      50,152,21
db      255		;81 bytes

db      13
db      62,32,2
db      62,48,2
db      62,64,2
db      62,32,18
db      62,48,18
db      62,64,18
db      62,32,26
db      62,48,26
db      62,64,26
db      62,80,18
db      62,80,20
db      62,80,22
db      62,80,24
db      62,80,26
db      44,32,28
db      40,48,28
db      40,80,28
db      41,48,1
db      41,56,20
db      41,80,17
db      50,56,6
db      50,56,13
db      50,96,9
db      50,96,15
db      50,112,12
db      57,144,0
db      57,144,4
db      57,144,8
db      57,144,12
db      57,144,16
db      57,144,20
db      57,144,24
db      57,144,28
db      56,152,0
db      59,152,4
db      59,152,8
db      59,152,12
db      59,152,16
db      59,152,20
db      59,152,24
db      59,152,28
db      255		;125bytes

db	14
db	44,32,0
db	44,32,4
db	44,32,8
db	44,32,12
db	44,32,16
db	44,32,20
db	44,32,24
db	44,32,28
db	42,40,14
db	21,48,14
db	20,48,2
db	20,48,25
db	52,56,5
db	52,56,22
db	39,56,15
db	37,64,6
db	11,64,23
db	40,120,12
db	9,136,4
db	9,136,8
db	57,144,0
db	57,144,4
db	57,144,8
db	57,144,12
db	57,144,16
db	57,144,20
db	57,144,24
db	57,144,28
db	59,152,0
db	59,152,4
db	59,152,8
db	59,152,12
db	59,152,16
db	59,152,20
db	59,152,24
db	59,152,28
db	255		;110bytes

db	15
db	44,32,0
db	44,32,4
db	44,32,8
db	44,32,12
db	44,32,16
db	44,32,20
db	44,32,24
db	44,32,28
db	42,40,14
db	21,48,14
db	20,48,2
db	20,48,25
db	52,56,5
db	52,56,22
db	39,56,15
db	39,64,15
db	11,64,6
db	36,64,23
db	38,120,3
db	38,120,25
db	57,144,0
db	57,144,4
db	57,144,8
db	57,144,12
db	57,144,16
db	57,144,20
db	57,144,24
db	57,144,28
db	59,152,0
db	59,152,4
db	59,152,8
db	59,152,12
db	59,152,16
db	59,152,20
db	59,152,24
db	59,152,28
db	255		;110bytes

db	16
db	44,32,0
db	62,32,4
db	62,48,4
db	62,64,4
db	62,32,12
db	62,48,12
db	62,64,12
db	62,32,28
db	62,48,28
db	62,64,28
db	62,80,4
db	62,80,6
db	62,80,8
db	62,80,10
db	62,80,12
db	40,48,2
db	40,32,30
db	40,64,30
db	41,56,11
db	41,80,14
db	50,56,17
db	50,64,24
db	50,152,26	;88,21
db	50,96,15
db	50,112,18
db	57,144,0
db	57,144,4
db	57,144,8
db	57,144,12
db	57,144,16
db	57,144,20
db	57,144,28
db	59,152,0
db	59,152,4
db	59,152,8
db	59,152,12
db	59,152,16
db	59,152,20
db	59,152,28
db	255		;119bytes

db	17
db	42,32,0
db	42,32,8
db	42,32,16
db	42,32,24
db	68,40,0
db	68,40,8
db	68,40,16
db	68,40,24
db	44,32,4
db	44,32,12
db	44,32,20
db	44,32,28
db	21,48,4
db	21,48,20
db	18,56,5
db	18,56,21
db	63,72,1
db	63,72,28
db	19,104,5
db	19,104,21
db	9,136,23
db	9,136,11
db	9,136,10
db	57,144,0
db	57,144,4
db	57,144,8
db	57,144,12
db	57,144,16
db	57,144,20
db	57,144,24
db	57,144,28
db	59,152,0
db	59,152,4
db	59,152,8
db	59,152,12
db	59,152,16
db	59,152,20
db	59,152,24
db	59,152,28
db	255		;119bytes

db	18
db	42,32,0
db	42,32,8
db	42,32,16
db	42,32,24
db	68,40,0
db	68,40,8
db	68,40,16
db	68,40,24
db	44,32,4
db	44,32,12
db	44,32,20
db	44,32,28
db	21,48,20
db	18,56,21
db	64,64,9
db	19,104,21
db	38,120,3
db	57,144,0
db	57,144,4
db	57,144,8
db	57,144,12
db	57,144,16
db	57,144,20
db	57,144,24
db	57,144,28
db	59,152,0
db	59,152,4
db	59,152,8
db	59,152,12
db	59,152,16
db	59,152,20
db	59,152,24
db	59,152,28
db	255		;101bytes

db	19
db	42,32,0
db	42,32,8
db	42,32,16
db	68,40,0
db	68,40,8
db	68,40,16
db	44,32,4
db	44,32,12
db	44,32,20
db	21,48,4
db	40,32,22
db	40,64,22
db	62,32,24
db	62,48,24
db	62,64,24
db	62,80,24
db	18,56,5
db	19,104,5
db	63,72,13
db	57,144,0
db	57,144,4
db	57,144,8
db	57,144,12
db	57,144,16
db	57,144,20
db	57,144,24
db	57,144,28
db	59,152,0
db	59,152,4
db	59,152,8
db	59,152,12
db	59,152,16
db	59,152,20
db	43,152,24
db	56,152,28
db	255		;107bytes


db	20
db	65,80,1
db	65,96,16
db	45,104,2
db	51,112,2
db	51,112,19
db	48,120,3
db	48,120,22
db	48,120,20	
db	48,120,17
db	46,120,6
db	46,120,9
db	46,120,20
db	16,120,7
db	16,120,25
db	47,120,10
db	47,120,27
db      57,144,0
db      57,144,4
db      57,144,8
db      57,144,12
db      57,144,16
db      57,144,20
db      57,144,24
db      57,144,28
db      43,152,0
db      56,152,4
db      56,152,8
db      43,152,12
db      56,152,16
db      43,152,20
db      56,152,24
db      43,152,28
db	255		;98bytes


db	21
db	65,96,7
db	65,80,9
db	15,72,9
db	45,104,10
db	51,112,11
db	51,112,10
db	48,120,14
db	48,120,12
db	48,120,9
db	48,120,10
db	16,120,17
db	47,120,19
db	17,104,25
db	14,112,25
db	10,128,3
db      57,144,0
db      57,144,4
db      57,144,8
db      57,144,12
db      57,144,16
db      57,144,20
db      57,144,24
db      57,144,28
db      56,152,0
db      43,152,4
db      43,152,8
db      56,152,12
db      56,152,16
db      56,152,20
db      43,152,24
db      56,152,28
db	255		;95bytes


db	22
db	14,112,1
db	14,112,4
db	51,104,0
db	49,112,0
db	49,112,4
db	49,112,7
db	49,112,11
db	16,120,5
db	12,128,14
db	12,136,18
db	10,136,16
db      57,144,0
db      57,144,4
db      57,144,8
db      57,144,12
db      56,152,0
db      43,152,4
db      43,152,8
db      56,152,12
db      56,152,16
db	56,152,20
db	60,152,24
db	255		;65bytes



db	23
db	60,152,0
db	60,152,8
db	60,152,16
db	60,152,24
db	2,32,14
db	2,72,26
db	3,32,10
db	3,56,6
db	3,88,10
db	1,64,22
db	1,96,17
db	4,72,24
db	255		;38 bytes


db	24
db	4,32,5
db	4,32,26
db	6,32,28
db	6,56,11
db	3,56,1
db	3,88,10		
db	7,88,14
db	7,120,28
db	60,152,0
db	60,152,8
db	60,152,16
db	60,152,24
db	3,128,25
db	0, 88,28
db	3,64,24
db	1,64,28
db	3,112,13
db	2,112,16
db	255		;56bytes


db	25
db	7,32,0
db	7,120,6
db	60,64,0
db	60,120,13
db	60,152,0
db	60,152,8
db	60,152,16
db	60,152,24
db	1,80,2
db	1,88,19
db	1,120,14
db	6,88,3
db	6,120,25
db	0,56,6
db	0,88,8
;db	2,72,28
db	2,80,22

db	3,96,0
db	4,88,6
db	4,104,3
db	4,128,24
db	255		;62bytes


db	26
db	2,32,0
db	2,48,8
db	2,96,17
db	2,104,28
db	3,56,7
db	3,136,5
db	1,136,8
db	1,136,16
db	5,144,8
db	5,144,16
db	51,144,20
db	60,152,0
db	60,152,8
db	60,152,16
db	43,152,24
db	43,152,28
db	7,128,12
db	6,112,10
db	4,128,15
db	4,120,27
db	255		;62bytes

db	27
db	40,32,0
db	40,32,30
db	40,64,0
db	40,64,30
db	40,96,0
db	40,96,30
db	40,128,0
db	40,128,2
db	40,128,28
db	40,128,30
db	44,32,2
db	44,32,6
db	44,32,14
db	44,32,18
db	44,32,22
db	44,48,2
db	44,48,6
db	44,48,14
db	44,48,18
db	44,48,22
db	8,32,10
db	8,32,26
db	21,64,5
db	21,64,13
db	21,64,22
db	63,72,10
db	13,80,2
db	12,112,2
db	12,112,6
db	55,128,2
db	55,128,6
db	55,128,14
db	55,128,22
db	55,128,26
db	50,152,12
db	50,152,18
db	255		;107bytes

db	28
db	40,32,0
db	40,32,22
db	40,32,28
db	40,32,30
db	40,64,0
db	40,64,30
db	40,96,0
db	40,96,30
db	40,128,0
db	40,128,2
db	40,128,28
db	40,128,30
db	8,32,2
db	8,32,18
db	44,32,6
db	44,32,10
db	44,32,14
db	44,48,6
db	44,48,10
db	44,48,14
db	68,56,6
db	68,56,10
db	21,64,14
db	50,72,27
db	50,88,23
db	50,152,12
db	12,112,2
db	10,96,4
db	10,112,3
db	10,112,5
db	10,112,19
db	55,128,2
db	55,128,6
db	55,128,14
db	55,128,18
db	55,128,22
db	55,128,26
db	255		;113bytes

db	29
db	32,96,18
db	32,96,22
db	34,96,24
db	55,96,28
db	4,64,17
db	4,128,10
db	35,112,0
db	53,32,1
db	67,48,1
db	67,128,12
db	67,104,28
db	66,32,18
db	66,64,19
db	66,80,1
db	66,128,0
db	66,128,28
db	58,120,11
db	54,64,9
db	58,152,5
db	32,152,16
db	54,72,22
db	33,32,28
db	255		;68bytes

db	30
db	55,96,8
db	55,96,12
db	55,96,16
db	55,96,20
db	55,96,24
db	32,96,28
db	32,32,6
db	32,40,13
db	32,96,0
db	33,32,0
db	33,32,2
db	33,96,17
db	33,104,20
db	33,96,4
db	34,32,10
db	34,40,17
db	34,48,20
db	34,104,14
db	35,32,28
db	35,40,25
db	32,48,24
db	255		;65bytes

db	31
db	55,96,0
db	55,96,8
db	55,96,16
db	55,96,20
db	55,96,24
db	55,96,28
db	54,88,18
db	54,80,21
db	32,32,24
db	32,32,4
db	32,32,0
db	32,96,19
db	34,32,8
db	34,32,28
db	35,32,12
db	35,32,20
db	35,96,4
db	35,104,8
db	35,96,12
db	33,32,16
db	255		;56bytes +3

db	32
db	33,32,0
db	33,104,24
db	33,104,6
db	33,104,8
db	32,32,28
db	32,104,28
db	32,104,2
db	66,32,30
db	67,64,30
db	5,40, 3
db	4,40, 4
db	4,72,09
db	4,72,18
db	55,96,0
db	55,96,4
db	55,96,8
db	55,96,12
db	55,96,16
db	55,96,20
db	55,96,24
db	55,96,28
db	255		;65bytes

db	33
db	35,32,28
db	67,32,0
db	67,96,12
;db	66,80,12

db	67,40,29
db	66,96,0
db	66,128,0
db	66,128,12
;db	67,120,12

db	32,152,12
db	58,152,16
db	58,152,20
db	58,152,24
db	58,152,28
db	32,64,28
db	32,152,5
db	66,64,12
db	66,32,12
db	4,72,10
db	4,64,26
db	4,72,13
db	53,112,24
db	53,80,16
db	53,80,25
db	35,64,0
db	33,72,1
db	66,80,0
db	255		;77 bytes

db	34
db	35,64,0
db	32,32,0
db	32,72,3
db	32,48,25
db	32,48,28
db	32,144,11
db	33,64,10
db	33,72,7
db	34,32,4
db	34,64,14
db	34,48,21
db	34,56,18
db	32,112,14
db	32,104,18
db	35,104,22
db	35,104,25
db	34,104,28
db	58,152,0
db	58,152,4
db	58,152,8
db	58,152,12
db	58,152,20
db	58,152,24
db	58,152,28
db	66,32,0
db	67,120,12
db	255		;80bytes

db	35
db	32,32,0
db	32,32,4
db	32,56,15
db	32,56,19
db	32,152,26
db	33,40,8
db	33,112,14
db	34,48,11
db	34,48,23
db	34,104,10
db	35,104,0
db	66,48,27

db	66,48,11
db	4,80,26
db	32,104,4	
db	32,104,8
db	58,152,0
db	58,152,4
db	58,152,8
db	58,152,12
db	58,152,28
db	4,120,17
db	67,128,16
db	32,144,21
db	33,96,28
db	255		;77bytes

db	36
db	35,96,0
db	58,152,0
db	55,96,4
db	55,88,18
db	55,96,22
db	33,80,11
db	34,88,7
db	34,88,14
db	66,96,25
db	67,128,25
db	255		;32bytes

db	37
db	6,56,0
db	66,32,0
db	66,72,2
db	66,120,28
db	32,128,4
db	32,32,24
db	32,32,28
db	33,104,1
db	33,32,12
db	33,32,20
db	34,120,3
db	34,80,28
db	34,32,16
db	67,120,2
db	67,88,28
db	32,128,5
db	32,152,2
db	32,152,26
db	58,152,6
db	58,152,10
db	58,152,14
db	58,152,18
db	58,152,22
db	54,64,8
db	54,88,20
db	4,80,7
db	255		;77bytes

db	38
db	32,32,0
db	32,32,4
db	35,80,0
db	33,104,2
db	33,32,8
db	34,40,6
db	35,32,20
db	35,32,28
db	33,32,12
db	34,32,24
db	67,40,20
db	4,72,18
db	4,120,6
db	4,128,7
db	6,96,17
db	66,72,20
db	66,120,19
db	32,96,19
db	32,152,4
db	32,152,12
db	58,152,8
db	34,144,17
db	67,120,4
db	32,152,16
db	255		;74bytes

db	39
db	32,152,4
db	32,152,22
db	32,152,24
db	32,32,12
db	32,32,4
db	32,80,8
db	58,152,8
db	58,152,12
db	58,152,16
db	58,152,20
db	66,120,6
db	66,32,16
db	67,88,7
db	67,32,26
db	35,32,0
db	35,40,3
db	34,32,8
db	34,64,14
db	34,72,11
db	32,64,26
db	4,72,28
db	4,128,10
db	6,104,26
db	66,120,28
db	67,80,28
db	53,56,20
db	255		;80bytes

db	40
db	66,32,25
db	33,32,0
db	33,136,22
db	53,40,1
db	4,96,22
db	4,120,4
db	66,48,2
db	67,72,24
db	67,88,3
db	32,80,2
db	32,64,23
db	32,144,20
db	32,104,20
db	32,120,6
db	53,56,12
db	53,80,10
db	4,88,9
db	32,88,11
db	32,88,14
db	32,144,24
db	32,128,10
db	34,144,16
db	34,144,28
db	35,136,12
db	255		;74bytes

db	41
db	32,48,0
db	32,56,7
db	32,64,2
db	32,64,10
db	32,144,0
db	32,144,4
db	54,128,27
db	54,144,29
db	32,152,15
db	34,144,25
db	34,56,4
db	34,72,14
db	34,72,17
db	35,56,20
db	33,48,24
db	35,56,27
db	255		;50bytes

db	42
db	33,56,0
db	33,64,28
db	34,64,3
db	34,72,24
db	34,56,15
db	32,56,7
db	32,64,11
db	32,80,18
db	32,72,22
db	32,144,0
db	32,152,20
db	32,152,24
db	32,152,28
db	34,144,3
db	67,128,0
db	58,144,24
db	58,144,28
db	53,120,9
db	53,128,15
db	255		;59bytes

db	43
db	35,64,0
db	35,64,20
db	33,56,4
db	53,136,29
db	67,104,29
db	33,120,26
db	58,144,0
db	58,144,8
db	58,144,12
db	58,144,16
db	58,144,24
db	32,144,4
db	32,152,0
db	32,144,20
db	32,152,24
db	32,64,28
db	32,56,24
db	32,64,7
db	34,64,11
db	34,72,13
db	35,72,16
db	255		; 65bytes

db	44
db	34,48,8
db	34,56,4
db	34,56,22
db	34,64,25
db	35,40,15
db	35,40,12
db	32,64,0
db	32,72,24
db	33,48,18
db	66,72,27
db	66,128,27
db	67,96,27
;db	 6,104,0
;db	66,128,2
;db	32,152,1

db	32,144,2
db	 6,128,0
db	66,104,0

db	54,112,10
db	54,112,16
db	32,144,24	; 54 roca
db	255		; 56bytes

db	45
db	66,32,6
db	58,64,5
db	67,72,5
db	67,64,17
db	33,104,5
db	33,80,17
db	66,112,8
db	35,144,9
db	32,48,27	; 56,15
db	32,120,15
db	32,152,13
db	32,152,17
db	32,144,21
db	4,72,14
db	4,96,9
db	4,104,11
db	53,32,25
db	6,128,24
db	32,144,25
db	34,144,28
db	255		; 62bytes

db	46
db	53,32,4
db	53,136,3
db	58,32,28
db	33,32,24
db	33,144,8
db	67,40,24
db	34,72,22
db	34,144,4
db	32,72,28
db	32,144,0
db	32,128,21
db	32,128,28
db	35,136,12
db	35,128,17
db	35,128,24
db	54,80,20
db	4,96,9
db	4,112,8
db	32,88,18
db	255		; 59 bytes

db	47
db	58,32,0
db	58,32,4
db	58,32,28
db	34,40,6
db	32,40,26
db	32,40,22
db	32,40,18
db	32,40,10
db	67,48,5
db	35,40,11
db	34,40,15
db	34,144,11
db	32,72,0
db	32,80,4
db	32,80,8
db	32,80,16
db	32,80,20
db	32,80,28
db	33,80,12
db	33,80,24
db	35,88,25
db	35,128,0
db	32,136,3
db	32,144,7
db	32,144,15
db	32,136,20
db	32,136,24
db	32,136,28
db	255		; 86 bytes

db	48
db	32,144,8
db	32,144,16
db	32,136,20
db	32,136,28
db	32,64,27
db	67,32,2
db	67,32,27
db	32,40,0
db	4,48,2
db	4,96,4
db	4,56,25
db	34,80,14
db	34,88,9
db	34,136,0
db	34,136,4
db	35,80,0
db	35,136,24
db	33,144,12
db	32,88,17
db	53,88,6
db	54,80,21
db	255		; 65 bytes

db	49
db	6,64,16

db	4,104,25
db	35,64,0
db	35,136,12
db	66,32,2
db	66,96,26

db	34,136,0
db	32,136,4
db	32,136,8
db	32,128,20
db	32,128,24
db	32,64,27
db	32,80,19
db	33,136,15
db	34,136,17
db	67,32,27
db	67,64,26
db	67,48,18
;db	6,64,15
db	66,48,18
db	35,56,17
db	35,72,4
db	34,80,5
db	4,80,7
db	4,88,9
db	255		; 74 bytes

db	50
db	32,152,17
db	66,120,18
db	66,112,27
db	66,40,29
db	66,88,18
db	66,128,2
db	66,96,2
db	4,128,23
db	4,144,27
db	4,104,9
db	32,152,26
db	67,72,29
db	67,32,20
db	67,48,4
db	33,96,28
db	54,128,12
db	54,104,6
db	54,80,2
db	35,72,17
db	34,56,19
db	34,80,14
db	255		; 63 bytes

db	51
db	35,144,2
db	32,152,18
db	32,152,28
db	54,144,9
db	4,136,16
db	4,64,27
db	6,64,16
db	66,80,18
db	66,112,3
db	66,80,4
db	66,120,29
db	66,56,29
db	66,32,3
db	67,80,20
db	67,64,4
db	67,88,29
db	67,56,18
db	67,88,29
db	67,32,29
db	58,104,18
db	32,64,13
db	34,64,8
db	13,104,6
db	255		; 71 bytes

db	52
db	58,152,17
db	58,152,28
db	67,128,4
db	67,64,4
db	66,120,29
db	66,88,28
db	66,32,20
db	66,96,4
db	66,32,4
db	67,56,20
db	13,48,6
db	13,112,6
db	4,64,29
;db	33,88,24
db	33,88,17
db	35,88,21
db	32,152,3
db	53,96,10
db	67,32,30
db	255		; 56 bytes

db	53
db	58,152,4	; 58,152,3
db	67,120,4
db	67,128,30
db	67,48,7
db	66,88,4
db	32,152,28
db	35,136,19	;db	35,120,17
db	32,128,21	; 40,24
db	66,128,20
db	33,72,4
db	32,48,9
db	32,56,17
db	32,56,21
db	32,32,20
db	32,40,28
db	34,48,13
db	35,56,24
db	35,64,28
db	58,32,24
db	58,32,28
db	255		; 62 bytes

db	54
db	34,56,0
db	58,32,0
db	58,32,4
db	58,32,8
db	58,32,12
db	58,32,16
db	58,32,20
db	58,32,24
db	58,32,28
db	58,40,4
db	58,40,8
db	58,40,16
db	58,40,20
db	32,40,0
db	32,48,4
db	32,40,12
db	32,48,16
db	32,40,28
db	35,40,24
db	35,48,20
db	35,48,8
db	66,112,27
db	35,136,27
db	35,144,25
db	32,128,0
db	32,104,13
db	32,104,20
db	34,128,4
db	4,136,10
db	67,112,8
db	33,144,8
db	32,152,9
db	32,152,13
db	32,152,17
db	32,152,21
db	255		; 107bytes

db	55
db	32,32,0
db	32,40,4
db	32,40,12
db	32,32,16
db	32,56,28
db	32,136,4
db	32,144,13
db	 0,88,20
db	32,96,20
db	4,104,18
db	32,144,21
db	58,32,4
db	58,32,8
db	58,32,12
db	58,32,20
db	58,32,24
db	58,32,28
db	58,40,24
db	58,40,28
db	58,48,28
db	34,40,8
db	34,48,24
db	34,136,0
db	34,144,17
db	35,40,20
db	35,136,8
db	6,72,17
db	67,48,19
db	33,144,28
db	35,144,25
db	32,96,5
db	32,104,13
db	34,96,1
db	34,96,9
db	255		; 92bytes

db	56
db	58,32,0
db	58,32,4
db	58,32,8
db	58,32,12
db	58,32,20
db	58,32,24
db	58,32,28
db	58,40,0
db	58,40,4
db	58,40,8
db	58,48,0
db	33,40,28
db	33,144,17
db	34,40,24
db	34,48,4
db	34,40,12
db	34,96,4
db	32,56,0
db	32,32,16
db	32,40,20
db	32,48,28
db	35,48,8
db	66,64,4
db	32,104,6
db	32,144,0
db	32,144,4
db	32,104,10
db	32,152,10
db	32,152,14
db	32,104,17
db	32,152,20
db	32,152,24
db	32,152,28
db	32,104,28
db	34,144,6

db	33,104,19
db	34,112,26	;21
db	67,112,19
db	32,136,20	; 104,24

db	255		; 119bytes

db	57
db	58,32,0
db	58,32,4
db	58,32,8
db	58,32,12
db	58,32,16
db	58,32,20
db	58,32,24
db	34,32,28
db	58,40,4
db	58,40,8
db	58,40,12
db	58,40,16
db	58,40,20
db	58,40,24
db	32,40,28
db	58,48,8
db	58,48,12
db	58,48,24
db	34,40,0
db	34,56,8
db	34,144,8
db	32,48,4
db	32,104,0
db	32,152,0
db	32,152,4
db	32,144,16
db	32,144,24
db	66,112,26
db	66,120,5
db	35,96,24
db	35,144,5
db	35,144,20
db	35,48,20
db	35,56,12
db	33,48,16
db	33,56,24
db	33,144,12
db	32,56,16
db	67,64,26
db	255		; 122bytes
